.service_nav li.on{position: relative;}
.service_nav .nav-item.on{padding-right: 0!important;;margin-right: 2rem}
.service_nav li.on:after{
    content: '';
    height: 2px;
    width: 60px;
    background-color: rgba(236, 107, 44, 1);
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -30px;
}
.mt-90{margin-top: 90px;}
.mt-30{
    margin-top: 30px;
}
.mt-20{
    margin-top: 20px;
}
.ml-10{margin-left: 10px;}
.ml-rem-4{margin-left: 4rem;}
.mb-45{margin-bottom: 45px;}
.width-60{width: 60%}
.pb-0{padding-bottom: 0;}
.nei_floor {
    padding: 4rem 0;
}
.color-2F6EE6{
    color:#2F6EE6;
}
.color-406CF0{
    color:#406CF0;
}
.PQI:before{
    content: '';
    position: absolute;
    background: linear-gradient(266deg, #FFFFFF 0%, #E1EAFD 100%);
    border-radius: 100px 0px 0px 100px;
    right: 0;
    top:0;
    bottom: 0;
    left: 40px;
    z-index: -1;
    height: 72px;
}
.PQI p{margin-bottom: 0;}
.PQI>div{
    padding-top:12px;
}
.PQI img{margin-top: -17px;}
.bg1{
    background: url(../images/service/lightWeight_3.png) no-repeat;
    background-size: 100% 100%;
}
.bg2{
    background: url(../images/service/dynamic_2.png) no-repeat;
    background-size: 100% 100%;
}
.bg-color-fff{
    background:white;
}
.bg-color-F3F5FB{
    background: #F3F5FB;
}

.bg-color-F4F9FF{background:#F4F9FF;}
.bg-color-F6F6F6{background: #F6F6F6;}
.bg-color-A3C4E6-30{
    background: rgba(163, 196, 230, 0.3);
}
.highLightsStyle>div>div{
    background:white;
    padding: 40px 20px;
}
.highLightsStyle>div{
    margin-bottom: 30px;
}
.highLightsStyle>div p{margin-bottom: 0;}
.highLightsStyle h2{margin-top: 10px;}
.lightWeight_Case{
    margin-left: 0px;
    margin-right: 0px;
}
.lightWeight_Case p{margin-bottom: 0;}
.lightWeight_Case hr {
    margin-top: 4rem;
    margin-bottom: 3rem;
    border-top: 1px solid rgba(151, 151, 151, 0.2);
}
.lightWeight_Case>div:nth-child(1){
    padding:50px;
}
.lightWeight_Case>div:nth-child(2){
    margin-left: 0;
    padding-right: 0;
}
.lightWeight_Case .cityCase {
    background: rgba(64, 108, 240, 0.85);
    padding: 40px 40px 30px 40px;
    position: absolute;
    bottom: 0;
    width: 70%;
}
.lightWeight_Case .cityCase ul{
    display: flex;
    flex-wrap: wrap;
}
.lightWeight_Case .cityCase li{
    width: 50%;
    margin-top: 20px;
    position: relative;
    text-indent: 15px;
}
.lightWeight_Case .cityCase li:before{
    content: '';
    width: 8px;
    height: 8px;
    background: white;
    border-radius: 100%;
    position: absolute;
    top: 50%;
    margin-top: -4px;
    left: 0;
}
.dynamicPatrol .carData{
    margin-top: 70px;
}
.dynamicPatrol .carData li{
    height: 64px;
    line-height: 64px;
    background: rgba(255,255,255,0.3200);
    border-radius: 40px;
    border: 1px solid #FFFFFF;
    text-align: center;
    margin-top: 30px;
}

/*农村公路数字交通*/
.ruralRoadDigital .servicebanner_text p {
    font-size: 3.57rem;
}
a.detail{color:#2F72F5;}